Hi,
On So, Jan 28, 2007 at 01:16:45 +0200, Kartsa wrote:
> But the burn plugin still won't compile.

Please use a newer versionof burn plugin
I used it with vdr-14.4.

Best regards
Halim

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to